{
"id":"uvl",
"type":"bible",
"name":"Tomunga Hel Heueu Ngana",
"nameEnglish":"Lote Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"uvl",
"dir":"ltr",
"lang":"uvl",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Lote",
"langName":"Lote",
"fontClass":"latin"
}
